---
Bug-Database: https://github.com/Yubico/yubikey-manager-qt/issues
Bug-Submit: https://github.com/Yubico/yubikey-manager-qt/issues/new
Repository: https://github.com/Yubico/yubikey-manager-qt.git
Repository-Browse: https://github.com/Yubico/yubikey-manager-qt.git
